### Method

# PapersDocument Outlines set_markup

#### Declaration [src]

    void
    pps_outlines_set_markup (
      PpsOutlines* pps_outlines,
      const gchar* markup
    )

#### Description

No description available.

Sets property | `PapersDocument.Outlines:markup`

#### Parameters

`markup`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.